package de.lcag.common;

// TODO Not yet used. In future use it if a table column cannot be found by name.  
public class TableColumnException extends Exception {
	TableColumnException(String s) {
		super(s);
	}
}
